Subject: [NNTP] Nearly there

From: "Clive D.W. Feather" <[email-masked]>
Date: Thu, 10 Aug 2006 09:30:58 +0100

The NNTP documents have moved to the RFC-EDITOR (final review) stage, which
means that they'll be coming to us (the various document editors) for the
final 48 hour reviews very soon.

I have a vague memory that we had a couple of changes we were considering
making at this stage, but can't remember exactly what they were. If anyone
else can, this would be a good time to carry out a sanity check in the
group.

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
THUS plc            |                            |